

/* Oranger Theme Start
-------------------------------------------------- */

/* Color */
.btn-danger,
.down-arrow span,
.btn-info:focus,
.btn-info.focus,
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info,
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus,
.detail-text a,
.content-main-wrapper .gray-select .dropdown-menu > li > a:hover, 
.content-main-wrapper .gray-select .dropdown-menu > li > a:focus,
.event-text-location a,
.aura-address a,
.content-main-wrapper .input-lab-group .bootstrap-select.btn-group .dropdown-menu li a:hover,
.content-main-wrapper .input-lab-group .bootstrap-select.btn-group .dropdown-menu li a:focus,
.event-thumb-section .caption-bottom a:hover,
.event-thumb-section .caption-bottom a:focus,
.course-banner .course-text,
.btn-success,
.btn-success:focus,
.btn-success.focus,
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success,
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus,
.btn-default.btn-white:hover,
.btn-default.btn-white:focus,
.btn-default.btn-white:active,
.btn-default.btn-white:hover:active,
.btn-default.btn-white:focus:active,
.address-type li.active a,
.certificate-table a,
.input-lab-group .input-group-addon sup{
        color:#ea5a2a;
}

/* BG Color */
.nav-menu li a:after,
.orange-bg,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger,
.btn-danger:active:hover,
.btn-danger.active:hover,
.open > .dropdown-toggle.btn-danger:hover,
.btn-danger:active:focus,
.btn-danger.active:focus,
.open > .dropdown-toggle.btn-danger:focus,
.btn-danger:active.focus,
.btn-danger.active.focus,
.open > .dropdown-toggle.btn-danger.focus,
.bar-line,
a.read-more:after,
.main-side-menu li a:after,
.table > thead > tr > th,
.table .pagination > li.active > a{
	background-color:#ea5a2a;
}
/*@media (max-width: 767px) {
	.btn-danger{
		background-color:#ea5a2a;	
	}
}*/

/* Border color */
.btn-danger,
.teaser-block .caption,
.conslt-cap-title,
.share-tag a,
.search-course,
.course-grid .course-text .btn-danger:focus,
.course-grid .course-text .btn-danger.focus,
.course-grid .course-text .btn-danger:hover,
.course-grid .course-text .btn-danger:active,
.course-grid .course-text .btn-danger.active,
.course-grid .course-text .open > .dropdown-toggle.btn-danger,
.course-grid .course-text .btn-danger:active:hover,
.course-grid .course-text .btn-danger.active:hover,
.course-grid .course-text .open > .dropdown-toggle.btn-danger:hover,
.course-grid .course-text .btn-danger:active:focus,
.course-grid .course-text .btn-danger.active:focus,
.course-grid .course-text .open > .dropdown-toggle.btn-danger:focus,
.course-grid .course-text .btn-danger:active.focus,
.course-grid .course-text .btn-danger.active.focus,
.course-grid .course-text .open > .dropdown-toggle.btn-danger.focus,
.send-chat .message-box,
.table .pagination > li.active > a{
	border-color:#ea5a2a;
}

.down-arrow-orange,
.conslt-grid .thumbnail .caption,
.event-thumb-section .caption-bottom,
.course-banner{
	border-top-color:#ea5a2a;
}

.slick-prev:hover,
.slick-prev:focus,
.prod-prev:hover,
.prod-prev:focus,
.consult-detail-section .prod-prev:hover,
.consult-detail-section .prod-prev:focus{
	border-right-color:#ea5a2a;
}

.slick-next:hover,
.slick-next:focus,
.prod-next:hover,
.prod-next:focus{
	border-left-color:#ea5a2a;
}


/* Oranger Theme End
-------------------------------------------------- */


/* Black Theme Start
-------------------------------------------------- */

/* Color */
body,
a,
.white-block a:hover,
.white-block a:focus,
.nav-menu li a:hover,
.nav-menu li a:focus,
.btn-default,
.form-control,
.conslt-search-btn .bootstrap-select > .dropdown-toggle,
.conslt-search-btn .bootstrap-select > .dropdown-toggle:hover,
.conslt-search-btn .bootstrap-select > .dropdown-toggle:focus,
.conslt-search-btn .bootstrap-select > .dropdown-toggle:active,
.bootstrap-select > .dropdown-toggle.bs-placeholder,
.bootstrap-select > .dropdown-toggle.bs-placeholder:hover,
.bootstrap-select > .dropdown-toggle.bs-placeholder:focus,
.bootstrap-select > .dropdown-toggle.bs-placeholder:active,
a.read-more:hover,
a.read-more:focus{
	color:#414042;
}

/* BG Color */
.header-login li+li a:before,
.btn-default:focus,
.btn-default.focus,
.btn-default:hover,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default,
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus,
.quoter-name:before{
	background-color:#414042;
}
/*@media (max-width: 767px) {
	.btn-default{
		background-color:#414042;
	}
}*/

/* Border color */
.btn-default{
	border-color:#414042;
}

.slick-prev,
.consult-detail-section .prod-prev{
	border-right-color:#414042;
}

.slick-next,
.prod-next{
	border-left-color:#414042;
}

/* Black Theme End
-------------------------------------------------- */